<?php
$pname = 'Ruleads - Восстановление пароля';
$pkey = 'восстановление, пароль';
$pdesc = 'Восстановление пароля в системе';
include('inc/top.php');
if(USER_LOGGED) { header ("Location: /cabinet/"); exit; }
?>
<!-- Контент -->
<div class="gamehall_wrapper">
				<div class="index_gamehall_wrapper">
				<div class="content">
		<div class="breadcrumbs">
	<a href="/">Главная</a> » <span>Восстановление пароля</span></div>
<div class="title_h1">Восстановление пароля</div>
<form action="#" method="post" id="sky-form" class="sky-form sky-form-columns authorization pass_restore js-ajax-submit">
	<div><strong>Введите Ваш логин и E-mail, указанный при регистрации:</strong></div>
<fieldset>
<section>
<label class="label">Логин</label>
<label class="input">
<input type="text" id="u_loginl" placeholder="Ваш логин">
</label>
</section>
<section>
<label class="label">E-mail</label>
<label class="input">
<input type="email" id="u_maill" placeholder="Ваш E-mail">
</label>
</section>
</fieldset>
	<input type="button" id="submit" class="button big yellow" value="Восстановить"><br><br>
</form>
		<div class="social_reg">
	<div class="user_sidebar_bonus_wrapper">
		<img src="files/pbd/img/stock/bonus_welcome/icon_user_sidebar.png" alt="">
		<p>
			Зарегистрируйтесь и выигрывайте<br>
			<span>Ежедневно!</span>
		</p>
		<a></a>
	</div>
	<ul class="lottery_advantages">
		<li>
			<a>
				<img src="files/pbd/img/base/advantages/safely_icon.png" alt="">
				<span>Безопасно</span>
			</a>
		</li>
		<li>
			<a>
				<img src="files/pbd/img/base/advantages/confidentially_icon.png" alt="">
				<span>Конфиденциально</span>
			</a>
		</li>
		<li>
			<a>
				<img src="files/pbd/img/base/advantages/ticket_icon.png" alt="">
				<span>Бесплатная регистрация</span>
			</a>
		</li>
	</ul>
</div>	</div>
</div></div>
<script type='text/javascript'>
$(function() {
var btns = $('#submit');
btns.click(function(){
var login = $('#u_loginl').val();
var mail = $('#u_maill').val();
$.ajax({
type: 'POST',
url: 'actions/lost.php',
data: {'login': login, 'mail': mail},
cache: false,
success: function(result){
if (result == '0') {
$.jGrowl('Неверная связка Логин-E-mail', { theme: 'growl-error' });
}
if (result == '1') {
$.jGrowl('Пароль отправлен на E-mail', { theme: 'growl-success' });
}
if (result == '2') {
$.jGrowl('Попробуйте войти позднее', { theme: 'growl-error' });
}
if (result == '3') {
$.jGrowl('Не введён логин или E-mail', { theme: 'growl-error' });
}
if (result == '4') {
$.jGrowl('Ошибка', { theme: 'growl-error' });
}
if (result == '5') {
$.jGrowl('Неверный формат E-mail', { theme: 'growl-error' });
}
}
});
});
});
</script>

<!-- /Контент -->
<?php include('inc/bottom.php'); ?>